ArcGIS Maps SDK for JavaScript 4.26 -> wrong version

488
3
Jump to solution
03-20-2023 12:43 AM
agauch
by
New Contributor II

I try to download the version 4.26 of the ArcGIS Maps SDK for JavaScript to use it locally. But when I load a project using this SDK, there is a message in the console saying:

Using ArcGIS Maps SDK for JavaScript 4.27-next [Date: 20230313, Revision: b9187c09]

It seems that the wrong SDK is downloaded from the 4.26 link...

Tags (1)
1 Solution

Accepted Solutions
AndyGup
Esri Regular Contributor

HI @agauch  thanks for letting us know, we are looking into it.

View solution in original post

0 Kudos
3 Replies
AndyGup
Esri Regular Contributor

HI @agauch  thanks for letting us know, we are looking into it.

0 Kudos
agauch
by
New Contributor II

Thanks for the update!

0 Kudos
AndyGup
Esri Regular Contributor

@agauch  the download has been fixed. Give it another try and let us know if there are any more issues.

0 Kudos